/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #404040; /* offwhite */

    /* default font */
    font-family: 'Roboto', sans-serif;
}

body {
    background-color:#cccccc;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
}

.container {
    width: 500px;
    margin: 0 auto; /* this centers the element horizontally */
    text-align: center; 
}

h1 {
    font-size: 60px;
    color: #cccccc;
    text-transform: uppercase;
    margin-bottom: 25px;
    letter-spacing: 5px;
    background-color:  #305082; /* off black */
    font-family: monospace;
    border-radius: 40px;



}

h2 {
    font-size: 40px;
    font-family: fantasy,cursive, serif;
    color: #cccccc;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
    background-color:  #060c21;
    border-radius: 10px;
    padding: 20px; /* adds space inside the element */

}

.bio {
    font-size: 20px;
    line-height: 1.75; /* multiplied to the current line height */
    background-color: #edf1f8;
    font-family:cursive;
}

#profile-image {
    height: 400px;
    width: 300px;
    border-radius: 20%;
    border-color: gray;
    border-width: 5px;
    border-style: solid;
    margin-top: 50px;
    margin-bottom: 25px;
}